html,
body {
  height: 100%;
  width: 100%;
  overflow: hidden;
  background: #141e6e;
  background: radial-gradient(at center, #0075c3, #000b61);
}

canvas {
  display: block;
}

#particles-js {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
}
.light-b {
  position: absolute;
  z-index: 2;
  left: 0;
  top: -2px;
  width: 100%;
}
.light-b img {
  width: 100%;
}

/* 主体 */
.main {
  position: relative;
  z-index: 10;
  width: 700px;
  margin: 0 auto;
}

.login-title {
  text-align: center;
}
.login-title {
  padding: 10vw 0 5vw;
  color: #fff;
}
.login-title .big {
  font-weight: bold;
  font-size: 60px;
  line-height: 72px;
}
.login-title .small {
  font-size: 36px;
  line-height: 60px;
}

.form {
  width: 360px;
  margin: 0 auto;
}

.form-item {
  position: relative;
  padding: 0 0 15px;
}

.form-item label {
  position: absolute;
  z-index: 1;
  left: 24px;
  top: 12px;
}
.form-item label img {
  width: auto;
}
.form-item input {
  display: block;
  width: 100%;
  padding: 0 10px 0 60px;
  font-size: 18px;
  line-height: 42px;
  color: #2f57b7;
  border: 3px solid #1442ac;
  background: #03236e;
}
input::-webkit-input-placeholder {
  color: #2f57b7;
}

input::-ms-input-placeholder {
  color: #2f57b7;
}

.form-item input:focus {
  outline: none;
  color: #fff;
  background: #123996;
  box-shadow:
    0 2px 8px 0 rgba(8, 69, 212, 0.2),
    inset 0 1px 0 rgba(255, 255, 255, 0.1); /* 内阴影增加通透感 */
}
.form-item input:focus::placeholder {
  color: #fff;
}

.captcha {
  position: absolute;
  right: 10px;
  top: 12px;
  width: 60px;
  height: 24px;
  overflow: hidden;
}

.form-item button {
  width: 100%;
  font-size: 18px;
  line-height: 42px;
  color: #fff;
  text-align: center;
  background: linear-gradient(0deg, #0845d4, #3e75f4);
  border: 0;
  cursor: pointer;
}

.foot {
  position: absolute;
  z-index: 5;
  left: 0;
  bottom: 2vw;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  text-align: center;
}
